/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.rd-col-md-1, .rd-col-md-2, .rd-col-md-3, .rd-col-md-4, .rd-col-md-6, .rd-col-md-7, .rd-col-md-8, .rd-col-md-12, 
.rd-col-sm-4, .rd-col-sm-6, .rd-col-sm-8, .rd-col-sm-12, 
.rd-col-xs-4, .rd-col-xs-6, .rd-col-xs-8, .rd-col-xs-12,
.rd-col-4, .rd-col-6, .rd-col-8, .rd-col-12
 {
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

.rd-row {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
}

.rd-col-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
}

.rd-col-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333333%;
            flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
}

.rd-col-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66666667%;
            flex: 0 0 66.66666667%; 
    max-width: 66.66666667%; 
}

.rd-col-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%; 
    max-width: 100%; 
}


@media (min-width: 400px) {
    .rd-col-xs-6 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
        max-width: 50%;
    }

    .rd-col-xs-4 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 33.33333333%;
                flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }

    .rd-col-xs-8 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 66.66666667%;
                flex: 0 0 66.66666667%; 
        max-width: 66.66666667%; 
    }

    .rd-col-xs-12 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%; 
        max-width: 100%; 
    }
}

@media (min-width: 768px) {
    .rd-col-sm-6 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
        max-width: 50%;
    }

    .rd-col-sm-4 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 33.33333333%;
                flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }

    .rd-col-sm-8 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 66.66666667%;
                flex: 0 0 66.66666667%; 
        max-width: 66.66666667%; 
    }

    .rd-col-sm-12 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%; 
        max-width: 100%; 
    }
}

@media (min-width: 992px) {
    .rd-col-md-1 {
        width: 8.333333%;    
    }

    .rd-col-md-2 {
        width: 16.6666666%;    
    }

    .rd-col-md-3 {
        width: 25%;    
    }

    .rd-col-md-4 {
        max-width: 33.33333333%;
    }

    .rd-col-md-6 {
        width: 50%; 
    }

    .rd-col-md-7 {
        width: 58.31%; 
    }

    .rd-col-md-8 {
        max-width: 66.66666667%; 
    }

    .rd-col-md-12 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%; 
        max-width: 100%; 
    }
}